
IDI - Instrumentación de radares - Task #1892

Milestone # 1576 (Resolved): RC 2.1 IMAGING

Fabricación de tarjetas de panel

01/02/2024 04:57 PM - John Rojas

Status: Resolved Start date: 01/02/2024

Priority: Normal Due date: 02/15/2024

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/02/2024 05:11 PM - John Rojas

- Status changed from New to In progress

#2 - 01/04/2024 08:07 PM - John Rojas

- Due date changed from 01/04/2024 to 01/11/2024

- Assignee changed from John Rojas to Neilck Vila

- % Done changed from 0 to 50

#3 - 01/08/2024 08:47 PM - John Rojas

- Due date changed from 01/11/2024 to 03/08/2024

#4 - 01/08/2024 08:47 PM - John Rojas

- Due date changed from 03/08/2024 to 02/08/2024

#5 - 01/08/2024 08:48 PM - John Rojas

- Due date changed from 02/08/2024 to 01/25/2024

#6 - 01/18/2024 01:46 AM - John Rojas

- % Done changed from 50 to 60

En espera de planchado de dos paneles restantes de 10 salidas.

#7 - 01/18/2024 01:49 AM - John Rojas

- Due date changed from 01/25/2024 to 01/23/2024

#8 - 01/18/2024 05:45 PM - John Rojas

- % Done changed from 60 to 80

Neilk se encuentra fabricando las 2 tarjetas de panel

#9 - 01/22/2024 02:29 PM - Anonymous

- % Done changed from 80 to 100

#10 - 01/26/2024 03:55 PM - John Rojas
- Status changed from In progress to Resolved

#11 - 02/12/2024 02:06 PM - Anonymous

- Due date changed from 01/23/2024 to 02/15/2024
